原创 标题:  Drools7.12不再支持workbench tomcat版本

留心的朋友会发现,在官网下载workbench时7.12及以后版本再也找不到tomcat8的影子了。

事件

Drools7.12不再支持workbench tomcat版本,在之前版本中还是存在着tomcat8版本的支持。

在这里插入图片描述

原因

原因有两种,一种是官方提出的解释:7.12之后不再支持tomcat版本,除非有人愿意为此版本提供维护和支持。

另外猜测的原因,可能是jboss为了更好的推广自己的web产品。

解决方案

针对以上问题,对企业来说,重新维护一套web容器的五分11选5成本较高,可以根据drools提供的现有功能进行自主研发。无论从用户体验,还是功能吻合度上都有更多优势。博主正在加紧为大家录制相关教程:《Drools 7 大发3d引擎进阶教程》

相关链接

视频教程:

END
朱智胜的个人博客-微信公众号